{
  "project_info": {
    "project_number": "429873398100",
    "project_id": "humand-dev",
    "storage_bucket": "humand-dev.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:429873398100:android:47fa15dc76f2f7e05fc8c1",
        "android_client_info": {
          "package_name": "com.humand.demo.dev"
        }
      },
      "oauth_client": [
        {
          "client_id": "429873398100-5up1ljmpndfbnuhejkbr90vfhvtorm1l.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAR1jEZhhcexwKyQMlysu090bk_TKqSBqQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "429873398100-5up1ljmpndfbnuhejkbr90vfhvtorm1l.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "429873398100-7f0kl2fj70g4dpvigfq3rf2u71kc30pg.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.Humand.Demo"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}
